Bug 16766 - Install problems on sparc 10
Summary: Install problems on sparc 10
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 22:54 UTC by mikal@stillhq.com
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 22:54:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mikal@stillhq.com 2000-08-22 22:54:39 UTC
This is probably related to the IPX disk formatting errors that have been 
reported, but I will mention it anyway. I was installing 6.2 on my sparc 
10, and the system claims to be formatting /, but has been running for two 
days now. / is only a 5gb partition on a 6gb disk...

6.1 installed successfully.

This was a CD based install, as opposed to over the network like in the 
case of the IPX installs.

Comment 1 Florian La Roche 2001-02-12 15:56:39 UTC
Please reopen a bug-report with more information about logmessages what is
going wrong if you still have this problem. I haven't seen that on our own sparc
here.





Note You need to log in before you can comment on or make changes to this bug.